Bug 683668 - [abrt] java-1.6.0-openjdk-1: Process /usr/lib/jvm/java-1.6.0-openjdk- was killed by signal 6 (SIGABRT)
[abrt] java-1.6.0-openjdk-1: Process /usr/lib/jvm/java-...
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2011-03-09 19:15 EST by David Edwards
Modified: 2011-04-18 04:34 EDT (History)
14 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-04-18 04:34:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (22.38 KB, text/plain)
2011-03-09 19:15 EST, David Edwards
no flags Details

  None (edit)
Description David Edwards 2011-03-09 19:15:37 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: java -Dazureus.install.path=/home/arkiados/.azureus/app -Dazureus.script.version=2 -Dazureus.script=/usr/bin/azureus -Dorg.eclipse.swt.browser.XULRunnerPath=/usr/lib64/xulrunner-1.9.2 org.gudy.azureus2.ui.swt.Main
component: java-1.6.0-openjdk
executable: /usr/lib/jvm/java-1.6.0-openjdk-
package: java-1.6.0-openjdk-1:
reason: Process /usr/lib/jvm/java-1.6.0-openjdk- was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
time: 1299715018
uid: 500

How to reproduce
1.Open Azureus 4.6
2.Close Azureus 4.6
Comment 1 David Edwards 2011-03-09 19:15:40 EST
Created attachment 483324 [details]
File: backtrace
Comment 2 Denis Lila 2011-03-28 17:15:38 EDT
Error starts at 
#6  0x00007f67147bb7bd in Java_org_eclipse_swt_internal_gtk_OS__1gtk_1style_1get_1bg ()

Reassigning to eclipse.
Comment 3 Alexander Kurtakov 2011-03-30 06:46:45 EDT
Is this azureus installed from Fedora repositories? There is no Azureus 4.6 for Fedora 13. If this is azureus downloaded from sourceforge there is nothing we can do because it ships with its own copy of swt.
Comment 4 Alexander Kurtakov 2011-04-18 04:34:45 EDT
No response from the reporter in almost 3 weeks. Closing. Please reopen when/if you have time to help tracking the issue.

Note You need to log in before you can comment on or make changes to this bug.